.back-to-top {
	bottom:0;
	right:50px;
	z-index:999;
	visibility:hidden;
	position:absolute;
}

.back-to-top:hover {
	background:#FFF;
}

.back-to-top.affix {
	visibility:visible;
	position:fixed;
}

.link-back-to-top,
.link-back-to-top:link,
.link-back-to-top:visited {
	margin-bottom:-4px;
	padding:7px 7px 1rem;
	display: block;
	font-size:40px;
	position: relative;
	color:rgba(239, 118, 34, 1);
	border: 2px solid rgba(239, 118, 34, 1);
}

.back-to-top,
.link-back-to-top,
.link-back-to-top:link,
.link-back-to-top:visited {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.link-back-to-top:hover,
.link-back-to-top:active {
	background:rgba(239, 118, 34, 0.2);
}
